Subject: Re: SMK 452 YE MISTL200 HUAWEI TOJANY WORKSHOP JO 67736
From: Raphael Peter <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Cc: Folashade Odutola <[email-masked]>, Benedict Ochade <[email-masked]>, Okoroafor Igwe <[email-masked]>
Date: Thu, 19 Feb 2026 12:49:50 +0000

Dear Lucky,

Kindly work with this approval.

Veh Reg No

SMK 452 YE

Veh Make

 TOYOTA YARIS

JO No

 67736

S/No

Description of Items

Qty

Amount

Maintenance Officer Approval

HOD

Control

1

2 front shocks absorber

90,000.00

80,000

70,000

2

2 front lower arms

cancelled

3

2 front upper arms

40,000.00

25,000

25,000

4

2 front bolts joint

24,000.00

15,000

15,000

5

2 body bushing

20,000.00

10,000

10,000

6

Fixing of bushing

8,000.00

5,000

5,000

7

6 liters of engine oil

34,000.00

27,500

27,500

8

Oil filter

4,000.00

3,000

3,000

9

labour

24,000.00

15,000

15,000

Total

254,000.00

180,500

170,500

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, February 19, 2026 12:39 PM
To: Raphael Peter <[email-masked]>
Cc: Folashade Odutola <[email-masked]>; Benedict Ochade <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: SMK 452 YE MISTL200 HUAWEI TOJANY WORKSHOP JO 67736

Dear Raphael,

Kindly approve further.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Thursday, February 19, 2026 12:19 PM
To: Lucky Umuokoro <[email-masked]>
Cc: Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>; Benedict Ochade <[email-masked]>
Subject: RE: SMK 452 YE MISTL200 HUAWEI TOJANY WORKSHOP JO 67736

Dear Lucky,

Kindly work with this approval.

Veh Reg No

SMK 452 YE

Veh Make

 TOYOTA YARIS

JO No

 67736

S/No

Description of Items

Qty

Amount

Maintenance Officer Approval

HOD

Control

1

2 front shocks absorber

90,000.00

80,000

2

2 front lower arms

cancelled

3

2 front upper arms

40,000.00

25,000

4

2 front bolts joint

24,000.00

15,000

5

2 body bushing

20,000.00

10,000

6

Fixing of bushing

8,000.00

5,000

7

6 liters of engine oil

34,000.00

27,500

8

Oil filter

4,000.00

3,000

9

labour

24,000.00

15,000

Total

254,000.00

180,500

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, 19 February 2026 10:57
To: Okoroafor Igwe <[email-masked]>
Cc: Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>; Benedict Ochade <[email-masked]>
Subject: SMK 452 YE MISTL200 HUAWEI TOJANY WORKSHOP JO 67736

Good morning, sir!

Kindly find the table for your approval.

Name of Workshop

 TOJANY WORKSHOP

Veh Reg No

SMK 452 YE

Veh Make

 TOYOTA YARIS

JO No

 67736

S/No

Description of Items

Qty

Amount

Maintenance Officer Approval

HOD

Control

1

2 front shocks absorber

90,000.00

2

2 front lower arms

cancelled

3

2 front upper arms

40,000.00

4

2 front bolts joint

24,000.00

5

2 body bushing

20,000.00

6

Fixing of bushing

8,000.00

7

6 liters of engine oil

34,000.00

8

Oil filter

4,000.00

9

labour

24,000.00

Total

254,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]